/*Header*/
/**********************************/
/*CSS @Jan Crone - Crone-IT Hannover 12-2021 > Nölke Metallbau Celle*/
/**********************************/
/*Orginal Eintrag*/
.astroid-contact-info-header {
    color: #fff;
}
/*Blocksatz mit Silbentrennung*/
p {
  -moz-hyphens: auto;
  hyphens: auto;
  text-align: justify;
}
/*Abstand nach Links*/
/*.astroid-container {
  margin-left: 25%;
}*/
/*Runde Ecken*/
img {
    border-radius: 4px !important;
}
#t-im8m6rryc {
    border-radius: 4px;
}
#content {
    border-radius: 4px !important;
}
#bottom-a {
    border-radius: 4px;
}
#f-oel6e1bpp {
    border-radius: 4px;
}
/*Sie lesen gerade*/
.breadcrumbBreadcrumb-Footer {
    margin-top: 20%;
    display: block ruby;
    list-style: none;
}
/*Button Routernplaner*/
.pm-input-route-btn.btn {
    background-color: #00a8e6;
    color: #fff;
    border: 1px solid #00a8e6 !important;
}
/* Routenplaner Feld Abstand*/
#fromPMAddressPlgPM1 {
    margin: 0% 1% 0% 1% !important;
}
/*Anpassung Kontaktformular*/
.form-control {
  border-color: #00a8e6;
}
#Anrede {
  height: calc(1.1em + 17px);
}
#Ihre\ Nachricht {
  height: calc(1.1em + 100px);
}
/*Button runde Ecken*/
.btn {
	border-radius:4px;
}
/*Ansprechpartner*/
.bg-dark {
    background-color: rgb(0, 168, 230) !important;
	border-radius: 4px !important;
}
.uk-card img {
    border-radius: 75% !important;
  box-shadow: 10px 20px 15px silver;
}
/*Mitarbeiter Breite Text*/
.uk-position-relative.uk-visible-toggle {
  width: 700px;
  padding-left:3%;
}
.Mitarbeiter {
  width: 240%;
}
#ba1-k2bi2jlkr a {
    color: rgb(34, 34, 34) !important;
}
.fa.fa-phone,.far.fa-envelope {
    color: rgb(0, 168, 230);
}
#ba1-k2bi2jlkr a {
    color: rgb(0, 168, 230) !important;
}
/*Button Hover Anpassung*/
.btn.btn-primary.jsn-form-submit:hover {
    background-color: #008cc0;
    border-color: #0083b3;
}
/*Routenplaner Anpassung*/
#fromPMAddressPlgPM1 {
    width: 50%;
}
/*Cookie Anzeige*/
.cc-revoke, .cc-bottom, .cc-color-override--2043623534 {
  font-size: 10px !important;
}
.astroid-mobilemenu-open .burger-menu-button .inner, .astroid-mobilemenu-open .burger-menu-button .inner::before, .astroid-mobilemenu-open .burger-menu-button .inner::after {
  background-color: rgb(0, 168, 230);
}
/*Cookie*/
.cc-btn.cc-allow,
.cc-btn.cc-deny {
  color: rgb(255, 255, 255) !important;
  background-color: rgb(107, 206, 242) !important;
  border-radius: 4px;
}
.cc-btn.cc-allow:hover,
.cc-btn.cc-allow:focus, 
.cc-btn.cc-deny:hover,
.cc-btn.cc-deny:focus {
  background-color: rgb(145, 244, 255) !important;
  color: rgb(94, 94, 94) !important;
  bordrer-radius: 4px;
}
/*Mobiles Menü*/
.astroid-mobile-menu {
  font-size: 16px;
  line-height: 1.6em;
}
/*Video Anpassung*/
video {
  border-radius: 4px;
}
.grecaptcha-badge {
  margin-bottom: 5%;
}
/********************************************************* Mobile Ansicht***********************************************************/
/*Offcans Menü ausblenden*/
@media screen and (min-width : 1224px)  {
}
/*Anpassung Tablet Querformat*/
@media screen and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)  {
	/*Logo*/
	.logo-wrapper.astroid-logo {
 		width: 15% !important;
	}
}
/*Anpassung Tablet Hochformat*/
@media screen and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)  {
	/*Logo*/
	.logo-wrapper.astroid-logo {
		width: 21% !important;
	}
	.uk-card.uk-card-media-top {
 		width: 35%;
	}
}
/*Anpassung Smartphone Hochformat*/
@media screen and (max-width : 767px)
and (orientation : portrait)  {
	/*Logo*/
	.logo-wrapper.astroid-logo {
	  width: 53% !important;
	}
	/*Miarbeiter*/
	.uk-card.uk-card-media-top {
 		width: 30%;
	}
	/*Überschriften*/
	h1 {
	  font-size: 2rem;
	}
	/*Cookie Anzeige*/
	.cc-revoke.cc-bottom.cc-color-override--1732429982 {
	  font-size: 10px !important;
	}
}
/*Anpassung Smartphone Querformat*/
@media screen and (max-width : 767px)
and (orientation : landscape)  {
	/*Logo*/
	.logo-wrapper.astroid-logo {
	  width: 27%;
	}
	#mod-custom157 {
	  display: none;
	}
  	h1, .h1 {
	  font-size: 3rem;
	}
	.uk-card.uk-card-media-top {
		width: 21%;
	}
}
/********************************************************* Mobile Ansicht***********************************************************/
